e:/*

	Malo - CSS Library

	Author:Vladimir Carrer

*/



/* CSS Reset */



html, body, div, p{

  margin: 0;

  padding: 0;

  border: 0;

  }

  

/* CSS Grid */



/*

For center layout 

Define your default width in %, px or em



.main {  margin:0 auto; width:85%;}



*/



.dp20,

.dp25,

.dp33,

.dp50,

.dp100{float:left; display: inline; *margin-left:-0.04em; } /* IE margin hack */



/* dp = div percet */



.dp20{width:20%;}

.dp25{width:25%;}

.dp33{width:33.33%;}

.dp50{width:50%;}

.dp100{width:100%;}

.clear{ clear:both;}



/*Use .clearfix on parent containers to autoclear floats*/

.clearfix:after{content:'.';display:block;height:0;clear:both;visibility:hidden;}

.clearfix{display:inline-block;}



/* GANBARA 

 * 

 * COLORES

 * #FFF4E2 CLARO

 * #3E2D1D MARRON

 * #2A1F15 MARRON OSCURO

 * 

 * TEXTOS

 * #BF966C TITULOS

 * 

 * */

body{

	background-color:#3E2D1D;

	color:#fff;

}

.color_claro{

	background-color:#FFF4E2;

}

.color_marron{

	background-color:#3E2D1D;

}

.color_marron2{

	background-color:#2A1F15;

	

}

.bordered{

	border-top:1px solid #5F452A;

	border-bottom:1px solid #5F452A;

}

.fondo_marron{

	

	background:#3E2D1D url(../icons/fondo_marron2.jpg) center top no-repeat;

}



a:link.mscln {

	font-size: 10px;
	color:#7d542d;

	font-family:arial,sans-serif;

	letter-spacing:-1px;

}

/* generales */



body{font-size:16px; line-height:18px;}

h1,h2,h3,h4,h5,p,ol,ul{margin-bottom:9px;} /*all but h6 *************** original:18*/

h1,h2,h3,h4{color:#BF966C; font-family:Georgia, serif;font-style:italic;}

div p:last-child {margin-bottom:0;}

h1{font-size:36px; line-height:36px}

h2{

	font-size:36px; 

	line-height:40px;

	font-weight:bold;

}

h3{font-size:18px;}

h4{font-size:12px; font-weight:bold;}

h5{font-size:12px; font-weight:bold;}

ul ul,ul ol,ol ul,ol ol{margin-top:9px; margin-bottom:9px;}/*use .none to nullify margins*/

blockquote{

	

	font-weight:bold;

	font-family:Georgia;

	font-style:italic;

	color:#9e6b39;

	quotes: "\201C" "\201D";

	

	margin-bottom:20px;

	width:250px;

	

	

}

blockquote:before { content: open-quote; font-weight: bold; }

blockquote:after { content: close-quote; font-weight: bold; }



a{text-decoration:none;}

a:link,a:visited{color:#9f9487;text-decoration:none;}

a:hover,a:active{color:#fdecd7;}



img{

	border:none;

}



hr{

	border:0;

	height:2px;

	



	padding:0;

	margin:16px 0;

	background:#3E2D1D url(../icons/hr.gif) center top repeat-x;

}



.gallery_img{

	background-color:#fff;

	border: 10px solid #2A1F15;

}

a:hover .gallery_img {

	border: 10px solid #fff;

}

/*  loquesea */



.container{

	width:100%;

}



.sub_container{

	 margin:0 auto;

	 width:790px;

	 clear:both;

	 /*padding:20px 0 20px 0;*/

}

/*position*/

.left{

	float:left;

}

.right{

	float:right;

}





#header{

	padding:25px 0 20px 0;

}



#main{

	padding:30px 0 20px 0;

}

#main ul{

	margin-left:20px;

}

#footer{

	/*font-size:10px;*/

	padding:10px 0 20px 0;

	margin:40px 0 30px 0;

	background:#3E2D1D url(../icons/hr.gif) top left repeat-x;

}
#footer a.left{
	margin-right: 20px;
}


#header h1{

	text-indent:-999px;

	display:none;

}

/* menu */

.menu{

	margin:0;

	padding:0;

}

.menu ul {

	

	padding:0;

	margin:0;

	font-size:14px;

	font-weight:bold;

	font-family:Georgia;

	font-style:italic;

	color:#BF966C;

	

}



.menu ul li{

	float:left;

	margin:0px;

	padding:0;

	list-style:none;

}

.menu ul li a:link,.menu ul li a:visited{

	padding:8px;

	text-decoration:none;

	display:block;

}

.menu ul li a:hover,.menu ul li a:active,.menu ul li a.selected{



	background-color:#3E2D1D;

}



.lang a{

	font-size:12px;

	font-weight:normal;

}



/* PAGES */



.column{

	width:280px;

	float:left;	

}

.widecolumn{

	width:500px;

	float:left;		

}



.widecolumn ul{

/*	list-style-type: circle;*/

list-style-image: url('../icons/bullet_l.gif');


}
